@charset "UTF-8";
/* CSS Document */

.quiz #fil_ariane
{
	padding:20px;
	position:absolute;
	z-index:100;
}
.quiz h1
{
	font-size:2em !important;
	font-weight:600 !important;
	padding-top:20px;
}
.quiz .icon-ampoule
{
	font-size:4em;
	color:#98CE00;
	display:inline-block;
	padding-top:40px;
}

.quiz .intro
{
	font-size:1.3em;
	font-style:italic;
	padding:10px 0px 40px 0px;
}

.quiz .item
{
	cursor:pointer;
	background-color: rgba(255, 255, 255, 0.5) !important;
	background: rgba(255, 255, 255, 0.5) !important;

}

.quiz .item:hover
{
	cursor:pointer;
	background-color: rgba(152, 206, 0, 1) !important;
	background: rgba(152, 206, 0, 1) !important;

}


.quiz .btn_next
{
	display:inline-block;
	padding:7px;
	background-color:#199b9e;
	color:#fff;
	text-transform:uppercase;
}

.quiz .btn_next:hover
{

	background-color:#fff;
	color:#199b9e;
	cursor:pointer;
}


.quiz .colonne_texte
{
	overflow:hidden;
	padding:0px !important;
	background-image: linear-gradient(to top left, #ce6800, #dd7f00, #e99600, #f5ae00, #fec705);
}
.quiz .etape
{
	position:relative;
	width:100%;
	padding:20px 20px 60px 20px;
	min-height:100%;
	
}

.quiz ul
{
	padding-top:20px;
}
.quiz li
{
	list-style-type:none;
}

.quiz .num_question
{
	color:#199b9e;
	background-color:#FFF;
	text-align:center;
	width:80px;
	height:80px;
	margin-top:40px;
	-webkit-border-radius: 40px;
			-moz-border-radius: 40px;
			border-radius: 40px;
			font-size:0.8em;
			padding-top:25px;
			line-height:1.2em;
}
.quiz .num_question span
{
	font-size:1.7em;
}

.quiz #etape1
{
background-color:#d4eae5;
}

.quiz .etape2,.quiz .etape3,.quiz .etape4
{
	background-color:none !important;
	margin-left:100%;

}
.quiz .etape2 h1,.quiz .etape3 h1,.quiz .etape4 h1
{
	text-transform:uppercase;
	color:#fff !important;
	padding-top:20px;
}
.quiz .colonne_fixe
{
	background: url(../images/visuel_quiz.jpg) no-repeat center; 
   -webkit-background-size: cover; /* pour anciens Chrome et Safari */
   background-size: cover; /* version standardisée */
   min-height:300px;
}

.quiz .colonne_fixe .titre
{
	padding:20px;
	text-align:center;
	position:relative;
	width:100%;
}
.quiz .colonne_fixe .titre h3
{
	display:none;
}


.quiz .colonne_fixe h2
{
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	padding-bottom:20px;
	font-size:1.4em;
}

.quiz .colonne_fixe h3
{
	font-family: 'Roboto Slab', serif;
	font-weight:400;
	font-size:1.2em;
}

/*/page resultat quiz*/
#bandeau_resultat_quiz
{
	background: url(../images/bandeau_quiz_resultat.jpg) no-repeat center; 
   -webkit-background-size: cover; /* pour anciens Chrome et Safari */
   background-size: cover; /* version standardisée */
   min-height:300px;
   padding-top:30px;
   padding-bottom:40px;
   color:#fff;
   text-align:center;
}

#bandeau_resultat_quiz h2
{
	font-size:3em;
	font-family: 'Roboto Slab', serif;
}

#bandeau_resultat_quiz p
{
	width:40%;
	position:relative;
	left:30%;
	font-family: 'Roboto Slab', serif;
}


#conteneur_resultat_quiz
{
	background-color:#199B9E;
	padding:40px 0px;
}


#conteneur_resultat_quiz #blocs_solutions
{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
}

#conteneur_resultat_quiz #blocs_solutions div
{
	-ms-flex-grow:1;
	flex-grow:1;
	z-index:0;
	position:relative;
	border:5px solid #199b9e;
	padding:20px 10px;
	background-color:#fff;    
	width:100%;
	background-image:url("../images/chevron.jpg");
	background-repeat:no-repeat;
	background-position:center top;
}


#conteneur_resultat_quiz #blocs_solutions div .chapeau
{
	padding-top:10px;
	font-style:italic;
}

#conteneur_resultat_quiz h2
{
	text-align:center;
	color:#fff;
	font-size:1.6em;
	font-weight:400;
	padding-bottom:30px;
	font-family: 'Roboto Slab', serif;
}

#conteneur_resultat_quiz #blocs_solutions div h3
{
	color:#199B9E;
	font-size:1.4em;
	line-height:1.2em;
	text-transform:none;
}


#conteneur_resultat_quiz .item
{
	display:block;
	position:relative;
	font-weight:400;
	padding:0px 10px 0px 70px;
	text-decoration:none;
	color:#575756;
	background-color:#d4eae5;
	margin:10px 0px;
	padding-top:15px;
	line-height:1.2em;
	vertical-align:middle;
	height:80px;
}

#conteneur_resultat_quiz .item .savoir_plus
{
	position:absolute;
	bottom:5px;
	right:5px;
	font-size:0.85em;
	color:#199B9E;
}

#conteneur_resultat_quiz .item:hover .savoir_plus
{
	color:#fff;
}

#conteneur_resultat_quiz .item:hover
{
	background-color:#199B9E;
	color:#fff;
}


#conteneur_resultat_quiz .item .icon
{
	display:inline-block;
	position:absolute;
	font-size:2em;
	text-align:center;
	line-height:50px;
	top:10px;
	left:10px;
	width:50px;
	height:50px;
	color:#fff;
	background-color:#98CE00;
}


#bandeau_fil_ariane_resultat_quiz
{
	background-color:#d4eae5;
	height:50px;
	line-height:50px;
}

#bandeau_fil_ariane_resultat_quiz #fil_ariane
{
	padding-top:0px !important;
}

@media screen and (min-width: 640px)
{
	.quiz .colonne_fixe .titre
	{
	padding-top:60px;
	position:absolute;
	top:25%;
	}
	.quiz .colonne_fixe .titre h3
	{
	display:block;
	}


}
/*/mediaquery*/



@media screen and (min-width: 768px)
{
	
	#conteneur_resultat_quiz #blocs_solutions div
	{
		  width:33.333333333%; 		                    
	}
	#conteneur_resultat_quiz .item
	{
	font-size:0.8em;
	}

}
/*/mediaquery*/


@media screen and (min-width: 960px)
{
		
	#conteneur_resultat_quiz .item
	{
	font-size:1em;
	}
}

/* checkbox */

 .control {
            
            display: block;
            position: relative;
            padding-left: 40px;
            margin-bottom: 20px;
			padding-bottom:10px;
            padding-top: 10px;
            cursor: pointer;
            font-size: 1.2em;
			color:#575756 !important;

			background-color: rgba(255, 255, 255, 0.7);
			background: rgba(255, 255, 255, 0.7);
		

        }
		
		 .control:hover {
			 background-color: rgba(255, 255, 255, 1);
			background: rgba(255, 255, 255, 1);
	
			 
		}
            .control input {
                position: absolute;
                z-index: -1;
                opacity: 0;
            }
        .control_indicator {
            position: absolute;
            top: 15px;
            left: 10px;
            height: 16px;
            width: 16px;
            background: #E49302;
           
			-webkit-border-radius: 16px;
			-moz-border-radius: 16px;
			border-radius: 16px;
        }
   
        
        .control:hover input ~ .control_indicator,
        .control input:focus ~ .control_indicator {
			 background: #FEC705;
        }
        
        .control input:checked ~ .control_indicator {
           background: #199b9e;
        }
		
	/*	.vert input:checked ~ .control_indicator {
            background: #5a9605 !important;
        }*/
		
        .control:hover input:not([disabled]):checked ~ .control_indicator,
        .control input:checked:focus ~ .control_indicator {
            background: #199b9e;
        }
        .control input:disabled ~ .control_indicator {
            background: #199b9e;
            opacity: 0.6;
            pointer-events: none;
        }
        .control_indicator:after {
            box-sizing: unset;
            content: '';
            position: absolute;
            display: none;
        }
        .control input:checked ~ .control_indicator:after {
            display: block;
        }
        .control-checkbox .control_indicator:after {
            left: 6px;
            top: 2px;
            width: 3px;
            height: 8px;
            border: solid #ffffff;
            border-width: 0 2px 2px 0;
            transform: rotate(45deg);
        }
        .control-checkbox input:disabled ~ .control_indicator:after {
            border-color: #199b9e;
        }